<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Activitat</string>
	<key>CPU.Cores</key>
	<string>Nuclis de CPU</string>
	<key>CPU.Load Average</key>
	<string>Càrrega Mitjana</string>
	<key>Disks.Space</key>
	<string>Espai</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Diagrama</string>
	<key>History</key>
	<string>Historial</string>
	<key>Icon</key>
	<string>Icona</string>
	<key>Label</key>
	<string>Etiqueta</string>
	<key>Label &amp; Value</key>
	<string>Etiqueta i Valor</string>
	<key>Memory.Memory</key>
	<string>Memòria</string>
	<key>Memory.Pages</key>
	<string>Paginació</string>
	<key>Network.Bandwidth</key>
	<string>Amplada de banda</string>
	<key>Network.Flag</key>
	<string>Bandera</string>
	<key>Network.Network Status</key>
	<string>Estat De La Xarxa</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>Estat de la VPN</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Xarxa Wi‑Fi</string>
	<key>Percentage</key>
	<string>Percentatge</string>
	<key>Percentages</key>
	<string>Percentatges</string>
	<key>Spacer</key>
	<string>Espaiador</string>
	<key>Time</key>
	<string>Hora</string>
	<key>Time &amp; Percentage</key>
	<string>Hora i %</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ hora endavant</string>
	<key>Time.%@ hour behind</key>
	<string>%@ hora darrere</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ hores endavant</string>
	<key>Time.%@ hours behind</key>
	<string>%@ hores darrere</string>
	<key>Time.%@ o'clock</key>
	<string>les %@ en punt</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,1,0,0,1,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Mateix temps</string>
	<key>Time.Today</key>
	<string>Avui</string>
	<key>Time.Tomorrow</key>
	<string>Demà</string>
	<key>Time.Yesterday</key>
	<string>Ahir</string>
	<key>Time.eight</key>
	<string>vuit</string>
	<key>Time.eleven</key>
	<string>onze</string>
	<key>Time.five</key>
	<string>cinc</string>
	<key>Time.five past %@</key>
	<string>les %@ i cinc</string>
	<key>Time.five to %@</key>
	<string>tres quarts i cinc de %@</string>
	<key>Time.four</key>
	<string>quatre</string>
	<key>Time.half past %@</key>
	<string>dos quarts de %@</string>
	<key>Time.midnight</key>
	<string>mitjanit</string>
	<key>Time.nine</key>
	<string>nou</string>
	<key>Time.one</key>
	<string>una</string>
	<key>Time.quarter past %@</key>
	<string>un quart de %@</string>
	<key>Time.quarter to %@</key>
	<string>tres quarts de %@</string>
	<key>Time.seven</key>
	<string>set</string>
	<key>Time.six</key>
	<string>sis</string>
	<key>Time.ten</key>
	<string>deu</string>
	<key>Time.ten past %@</key>
	<string>les %@ i deu</string>
	<key>Time.ten to %@</key>
	<string>tres quarts i deu de %@</string>
	<key>Time.three</key>
	<string>tres</string>
	<key>Time.twelve</key>
	<string>dotze</string>
	<key>Time.twenty five past %@</key>
	<string>les %@ i vint-i-cinc</string>
	<key>Time.twenty five to %@</key>
	<string>tres quarts menys cinc de %@</string>
	<key>Time.twenty past %@</key>
	<string>les %@ i vint</string>
	<key>Time.twenty to %@</key>
	<string>tres quarts menys deu de %@</string>
	<key>Time.two</key>
	<string>dues</string>
	<key>Value</key>
	<string>Valor</string>
	<key>Values</key>
	<string>Valors</string>
</dict>
</plist>
